org.eclipse.emf.cdo.transfer

## Class CDOTransfer.UnmappedModelsEvent

- java.lang.Object
- - java.util.EventObject
  - - org.eclipse.net4j.util.event.Event
    - - org.eclipse.emf.cdo.transfer.CDOTransfer.UnmappedModelsEvent

- All Implemented Interfaces:
    Serializable, IEvent
  Enclosing class:
    CDOTransfer

      public static class CDOTransfer.UnmappedModelsEvent
      extends Event

  An `event` fired from a `transfer` when the set of `unmapped models` has changed.
  Author:
    Eike Stepper
  See Also:
    Serialized Form
  No Extend
    This class is not intended to be subclassed by clients.

- - ### Field Summary

    - ### Fields inherited from class java.util.EventObject

      `source`

  - ### Method Summary

    - ### Methods inherited from class org.eclipse.net4j.util.event.Event

      `formatAdditionalParameters, formatEventName, getSource, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html